Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Cisco Prime on UCS/VMware

I have provisioned a VMware environment for Cisco Prime. The Network Engineer has already created the Prime 2.1 VM. However the environment created is a 5.5 environment. Now there is some doubt as to Prime 2.1 is supported on VMware 5.5. At present the VM is running. However is there any compatibility/support constrains ? The Servers are C240M3 s.

 

Regards,

Naleendra

1 REPLY
Cisco Employee

Naleendra,  This is a

Naleendra, 

 

This is a question to Prime folks, here we'd deal with UCS and vmware compatibility. 

 

That being said, quick google search away I found this for prime 2.1 

http://www.cisco.com/c/en/us/td/docs/net_mgmt/prime/infrastructure/2-1/quickstart/guide/cpi_qsg.html#99048

 

This seems to indicate ESX 5.5 is not among the supported by prime 2.1. 

 

M. 

 

152
Views
0
Helpful
1
Replies
CreatePlease to create content